[Desktop Entry]
Encoding=UTF-8
Name=Calctool
Name[de]=Calctool - Rechner
Name[el]=Αριθμομηχανή
Name[eo]=Kalkulilo
Name[fr]=CalcTool
Name[ja]=計算ツール
Name[lv]=Kalkrīks
Name[pl]=Kalkulator
Name[pt_BR]=Ferramenta de Cálculo
Name[ru]=Калькулятор
Name[th]=เครื่องคิดเลข
Name[tr]=Hesap Aracı
Name[ven]=Tshishumiswa tsha Calc
Name[xh]=Umatshini wokubala
Name[xx]=xx
Name[zu]=Ithuluzi lomshini wokubala
GenericName=Calculator
GenericName[af]=sakrekenaar
GenericName[ar]=آلة حاسبة
GenericName[az]=Hesab Maşını
GenericName[be]=Калькулятар
GenericName[bg]=Калкулатор
GenericName[bs]=RPN kalkulator
GenericName[cs]=Kalkulátor
GenericName[da]=Regnemaskine
GenericName[de]=Rechner
GenericName[el]=Αριθμομηχανή
GenericName[eo]=Kalkulilo
GenericName[es]=Calculadora
GenericName[et]=Kalkulaator
GenericName[eu]=Kalkulagailua
GenericName[fi]=Laskin
GenericName[fr]=Calculatrice
GenericName[he]=מחשבון
GenericName[hu]=számológép
GenericName[is]=Vasareiknir
GenericName[it]=Calcolatrice
GenericName[ja]=計算機
GenericName[lt]=Skaičiuotuvas
GenericName[lv]=Kalkulators
GenericName[nl]=rekenmachine
GenericName[nn]=Kalkulator
GenericName[pl]=Kalkulator
GenericName[pt]=Calculadora
GenericName[pt_BR]=Calculadora
GenericName[ru]=Калькулятор
GenericName[sk]=Kalkulačka
GenericName[sl]=Kalkulator
GenericName[sv]=Miniräknare
GenericName[th]=เครื่องคิดเลข
GenericName[tr]=Hesap Makinesi
GenericName[uk]=Калькулятор
GenericName[ven]=Tshithusauvhalela
GenericName[vi]=Bàn tính
GenericName[xh]=Umatshini wokubala
GenericName[xx]=xx
GenericName[zh_CN]=计算器
GenericName[zh_TW]=計算機
GenericName[zu]=Umshini wokubala
Exec=calctool
Terminal=false
Icon=xpm
Type=Application
